Subject: RE: [lojban] Speaking Lojban

From: "Craig" <[email-masked]>
Date: Wed, 1 Aug 2001 00:14:09 -0400

>Thank you for speaking up! I had written that summary without the benefit
>of proper sleep so I forgot to mention the good discussion you, Nora, and
>I had, all in Lojban, concerning "va'o" vs. "ganai gi" as a translation
>for "if, then". It ended in agreement, too!

What did you decide on? I missed Logfest because I was at the beach, but I
still want to know about it. What is the best way to say 'if'?

--la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74